<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.1//EN"
    "http://www.w3.org/TR/xhtml11/DTD/xhtml11.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="tr"
    version="-//W3C//DTD XHTML 1.1//EN" dir="ltr">
<head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
    <title>phpMyAdmin Türkçe Belgeler</title>
</head>
<body>
<h1>phpMyAdmin Türkçe Belgeler</h1>
<p>Türkçeye çevrilmiş belgeler:</p>
<ul>
<li><a href="Documentation.html">Ana belge</a></li>
<li><a href="INSTALL">KUR</a></li>
<li><a href="README">BENİOKU</a></li>
<li><a href="TODO">YAPILACAKLAR</a></li>
</ul>
</body>
</html>
